body{
    background-size: cover;
    background-position: center;
}
.navbg{
    background-image: url("static/images/whitegraybg.jpg");
    background-size: cover;
    background-position: center;
}
.down{
    width: 25px;
    height: 25px;
}

body.pageone {
    background-image: url('static/images/sky1.jpg');
}

body.pagetwo {
    background-image: url('static/images/sky2.jfif');
}

body.pagethree {
    background-image: url('static/images/sky3.jpeg');
}

body.pagefour {
    background-image: url('static/images/sky4.jpeg');
}

body.pagefive {
    background-image: url('static/images/sky5.jpeg');
}

.exp{
    color: #47525E;
    font-family: Bree Serif;
    font-size: 45px;
    line-height: 65px;
}

.c1{
    background-image: url("static/images/whitegraybg.jpg");
    background-size: cover;
    background-position: center;
}

.c2{
    min-height: 500px;
    padding: 25px;
    color: #47525E;
    font-family: Bree Serif;
    line-height: 45px;
    font-weight: 550;
    background-image: url("static/images/whitegraybg.jpg");
    background-size: cover;
    background-position: center;
}


.c3{
    padding: 50px;
    background-image: url("static/images/whitegraybg.jpg");
    background-size: cover;
    background-position: center;
}

.dirc{
    font-family: Poppins Semibold;
    font-size: 24px;
    color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.text1{
    color: #47525E;
    font-family: Bree Serif;
    font-size: 27px;
    line-height: 40px;
    font-weight: 600;
}

.j1{
    background-size: cover;
    background-position: center;
    background-image: url("static/images/Group1.png");
    width: 100%;
    height: 440px;
}

.j4{
    background-image: url("static/images/whitegraybg.jpg");
    padding: 30px;
    background-size: cover;
    background-position: center;
}

.j5{
    background-image: url("static/images/whitegraybg.jpg");
    padding-top: 40px;
    padding-bottom: 70px;
    background-size: cover;
    background-position: center;
}

.icon1{
    width: 60px;
    height: 60px;
}

.chd1{
    background-color: transparent;
    color: #47525E;
    font-family: Bree Serif;
    font-size: 50px;
    line-height: 65px;
}

.person{
    border: 2px solid #FFFFFF;
    width: 424px;
    height: 633px;
}

.bgprog{
    background-color: #B67E7E;
}

h1{
    font-size: 60px;
    line-height: 80px;
}



